Bug 1267476 - [Tracker] iSCSI support
[Tracker] iSCSI support
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cockpit (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marius Vollmer
Fedora Extras Quality Assurance
:
Depends On: 1262279 1265673 1267479
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-30 03:17 EDT by Marius Vollmer
Modified: 2016-04-28 04:15 EDT (History)
3 users (show)

See Also:
Fixed In Version: cockpit-0.95
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-28 04:15:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Vollmer 2015-09-30 03:17:12 EDT
This bug tracks the bits that are needed for iSCSI support in Cockpit.
Comment 1 Stef Walter 2016-04-27 08:11:16 EDT
Marius is this solved?
Comment 2 Marius Vollmer 2016-04-28 04:13:42 EDT
Yes.

Note You need to log in before you can comment on or make changes to this bug.